"TrialActivation_Title_Welcome" = "Välkommen!";
"TrialActivation_Title_KeySent" = "Kolla din inkorg!";
"TrialActivation_Message_KeySent" = "Klicka på länken i mejlet för att aktivera din DaisyDisk-provversion.";
"TrialActivation_Title_Activated" = "Grattis!";
"TrialActivation_Message_Activated" = "Din kostnadsfria DaisyDisk-provversion är nu aktiverad.";
"TrialActivation_Title_TooManyDevices" = "Hoppsan!";
"TrialActivation_Message_TooManyDevices" = "Du har redan aktiverat provversionen på för många datorer.";
"TrialActivation_Title_Expired" = "Hoppsan!";
"TrialActivation_Message_Expired" = "Din kostnadsfria DaisyDisk-provversion har gått ut.";
"TrialActivation_Title_Outdated" = "Tack för att du uppdaterar!";
"TrialActivation_Title_ServerError" = "Hoppsan!";
"TrialActivation_Message_ServerError" = "Någonting gick fel hos oss.";
"TrialActivation_Title_NetworkError" = "Hoppsan!";
"TrialActivation_Message_NetworkError" = "Din nätverksanslutning verkar vara nere.";
"TrialActivation_Title_FileError" = "Hoppsan!";
"TrialActivation_Message_FileError" = "Någonting gick fel hos oss.";
"TrialActivation_Message_Sending" = "Nästan där…";
"TrialActivation_Message_Activating" = "Aktiverar…";
"TrialActivation_InputLabel_Email" = "Din e-post";
"TrialActivation_InputPlaceholder_Email" = "för att ta emot provnyckeln";
"TrialActivation_Checkbox_Terms" = "Jag tillåter att använda mina personuppgifter för att registrera\ntestnyckeln, jag godkänner att få mina påminnelser om\ntestperioden och erbjudanden via e-post (valfritt), och jag\ngodkänner [sekretesspolicyn](lp://privacy).";
"TrialActivation_Link_ActivateTrial" = "Aktivera kostnadsfri provversion";
"TrialActivation_Link_Close" = "Kom igång";
"TrialActivation_Link_BuyLicense" = "Köp licens";
"TrialActivation_Link_Retry" = "Försök igen";
"TrialActivation_Link_SendAgain" = "Jag fick ingen provnyckel";
"TrialActivation_Link_EnterLicense" = "Jag har redan en licens";
"TrialActivation_Link_ContactSupport" = "Kontakta supporten";
"TrialActivation_Notification_Title_Activated" = "DaisyDisk-provversion aktiverad";
"TrialActivation_Notification_Message_Activated" = "Din DaisyDisk-provversion körs!";
"TrialActivation_Title_EmailError" = "E-postadressen är ogiltig";
"TrialActivation_Message_EmailError" = "Försök att använda en annan e-postadress";


